.version.hort_schuljahr_2526 /* version checker */
{
	color: #0000F4;
	background-color: #060B74;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FBB03B;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 569.6846831061462px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	padding-left: 5px;
	padding-right: 1px;
	padding-bottom: 0px;
}

#pu7177
{
	width: 0.01px;
	margin-left: 3px;
}

#u7177
{
	z-index: 2;
	width: 364px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u7179
{
	z-index: 4;
	width: 102px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 198px;
}

#u7261
{
	z-index: 79;
	width: 129px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u7249
{
	z-index: 88;
	width: 129px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 122px;
}

#u7251
{
	z-index: 90;
	width: 125px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 246px;
}

#u7181
{
	z-index: 92;
	width: 61px;
	margin-right: -10000px;
	left: 309px;
}

#u7182
{
	z-index: 93;
	width: 61px;
	margin-right: -10000px;
}

#u7183
{
	z-index: 94;
	margin-bottom: -8px;
	margin-right: -10000px;
	left: -1px;
}

#pmenuu7188
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: -6px;
}

#menuu7188
{
	z-index: 6;
	width: 98px;
	margin-right: -10000px;
}

#u7189
{
	width: 98px;
}

#u7190
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u7190:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7190:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7193-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7190:hover #u7193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7190:active #u7193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7197
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u7190.MuseMenuActive,#u7197:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7197:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7200-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7190.MuseMenuActive #u7193-4,#u7197:hover #u7200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7197:active #u7200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7204
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u7197.MuseMenuActive,#u7204:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7204:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7206-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7197.MuseMenuActive #u7200-4,#u7204:hover #u7206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7204:active #u7206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7213
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u7204.MuseMenuActive,#u7213:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7213:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7215-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7213:hover #u7215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7213:active #u7215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7216
{
	z-index: 31;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 82px;
}

#u7213:hover #u7216
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7213:active #u7216
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7289
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7289:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7289:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7291-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7289:hover #u7291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7289:active #u7291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7299
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7289.MuseMenuActive,#u7299:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7299:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7300-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7289.MuseMenuActive #u7291-4,#u7299:hover #u7300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7299:active #u7300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7218
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u7213.MuseMenuActive,#u7218:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7218:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7219-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u7204.MuseMenuActive #u7206-4,#u7218:hover #u7219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7218:active #u7219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7227
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u7218.MuseMenuActive,#u7227:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7227:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7229-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u7213.MuseMenuActive #u7215-4,#u7227:hover #u7229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7227:active #u7229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7227.MuseMenuActive #u7229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u7230
{
	z-index: 58;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 82px;
}

#u7213.MuseMenuActive #u7216,#u7227:hover #u7230
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7227:active #u7230
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7227.MuseMenuActive #u7230
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7211,#u7225
{
	width: 120px;
	left: 98px;
}

#u7212,#u7288,#u7298,#u7226,#u12076
{
	width: 120px;
}

#u12077
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7299.MuseMenuActive,#u12077:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12077.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12079-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u7299.MuseMenuActive #u7300-4,#u12077:hover #u12079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12077.MuseMenuActive #u12079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u7232
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u7227.MuseMenuActive,#u7232:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7232:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7234-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u7218.MuseMenuActive #u7219-4,#u7232:hover #u7234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7232:active #u7234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7196,#u7203,#u7210,#u7217,#u7224,#u7231,#u7238
{
	width: 98px;
	margin-top: 2px;
}

#u7239
{
	width: 96px;
	min-height: 17px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u7232.MuseMenuActive,#u7239:hover
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7239:active
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive
{
	width: 96px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7241-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u7232.MuseMenuActive #u7234-4,#u7239:hover #u7241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7239:active #u7241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive #u7241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#ppu12463
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 111px;
}

#pu12463
{
	width: 0.01px;
}

#u12463
{
	z-index: 381;
	width: 252px;
	height: 3px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u12464-4
{
	z-index: 382;
	width: 207px;
	min-height: 39px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u12090-29
{
	z-index: 113;
	width: 252px;
	min-height: 334px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	margin-top: 15px;
	position: relative;
}

#pu12091
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 17px;
}

#u12091
{
	z-index: 142;
	width: 335px;
	height: 258px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu12092
{
	z-index: 143;
	width: 0.01px;
	height: 290px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u12106
{
	position: absolute;
	width: 287px;
	height: 248px;
	background-color: transparent;
}

#u12106popup
{
	z-index: 144;
}

#u12117
{
	z-index: 145;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12117_img
{
	margin-left: -36px;
	margin-right: -36px;
}

#u12107
{
	z-index: 147;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12119
{
	z-index: 149;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12109
{
	z-index: 151;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12123
{
	z-index: 153;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12123_img
{
	margin-left: -23px;
	margin-right: -22px;
}

#u12115
{
	z-index: 155;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12113
{
	z-index: 157;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12125
{
	z-index: 159;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12121
{
	z-index: 161;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12117_clip,#u12123_clip,#u12121_clip
{
	overflow: hidden;
	width: 287px;
	height: 248px;
}

#u12121_img
{
	margin: 8px 46px -7px 31px;
}

#u12111
{
	z-index: 163;
	width: 287px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12130-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 250px;
	left: 91px;
}

#u12130-4popup
{
	z-index: 165;
}

#u12129-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 250px;
	left: 59px;
}

#u12129-4popup
{
	z-index: 169;
}

#u12127-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 250px;
	left: 160px;
}

#u12127-4popup
{
	z-index: 173;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12462
{
	z-index: 380;
	width: 302px;
	height: 1px;
	background-color: #000000;
	margin-left: 43px;
	margin-top: 32px;
	position: relative;
}

#u12173-11
{
	z-index: 177;
	width: 326px;
	min-height: 287px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	margin-left: 31px;
	margin-top: 22px;
	position: relative;
}

#u12173-2
{
	text-align: justify;
	font-weight: bold;
}

#u12173-4,#u12173-6,#u12173-8
{
	text-align: justify;
}

#slideshowu12174
{
	z-index: 188;
	width: 0.01px;
	height: 350px;
	margin-left: 13px;
	margin-top: 5px;
	position: relative;
}

#u12185
{
	position: absolute;
	width: 327px;
	height: 251px;
	background-color: transparent;
	top: 52px;
}

#u12185popup
{
	z-index: 189;
}

#u12190
{
	z-index: 190;
	width: 327px;
	height: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12186
{
	z-index: 192;
	width: 327px;
	height: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12188
{
	z-index: 194;
	width: 327px;
	height: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12186_clip,#u12188_clip
{
	overflow: hidden;
	width: 327px;
	height: 251px;
}

#u12186_img,#u12188_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u12192
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 67px;
}

#u12192popup
{
	z-index: 196;
}

#u12193
{
	z-index: 197;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u12197
{
	z-index: 199;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u12195
{
	z-index: 201;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u12193.SSSlideLinkSelected,#u12197.SSSlideLinkSelected,#u12195.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12184-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 131px;
}

#u12184-4popup
{
	z-index: 203;
}

#u12199-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 310px;
	left: 100px;
}

#u12199-4popup
{
	z-index: 207;
}

#u12175-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 309px;
	left: 200px;
}

#u12175-4popup
{
	z-index: 211;
}

#u12200
{
	z-index: 215;
	width: 345px;
	height: 253px;
	margin-left: 3px;
	top: -292px;
	margin-bottom: -253px;
	position: relative;
}

#u12461
{
	z-index: 379;
	width: 302px;
	height: 1px;
	background-color: #000000;
	margin-left: 31px;
	margin-top: 17px;
	position: relative;
}

#pu12207-18
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 10px;
}

#u12207-18
{
	z-index: 216;
	width: 353px;
	min-height: 339px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
}

#u12208
{
	z-index: 234;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 4px;
}

#u12210
{
	z-index: 236;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 12px;
}

#u12212
{
	z-index: 238;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 176px;
}

#u12460
{
	z-index: 378;
	width: 302px;
	height: 1px;
	background-color: #000000;
	margin-left: 39px;
	margin-top: 24px;
	position: relative;
}

#u12217-19
{
	z-index: 240;
	width: 337px;
	min-height: 293px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#slideshowu12218
{
	z-index: 259;
	width: 0.01px;
	height: 274px;
	margin-left: 16px;
	margin-top: 7px;
	position: relative;
}

#u12247
{
	position: absolute;
	width: 350px;
	height: 240px;
	background-color: transparent;
}

#u12247popup
{
	z-index: 260;
}

#u12252
{
	z-index: 261;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12272
{
	z-index: 263;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u12266
{
	z-index: 265;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12250
{
	z-index: 267;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12278
{
	z-index: 269;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12248
{
	z-index: 271;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12260
{
	z-index: 273;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12286
{
	z-index: 275;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12262
{
	z-index: 277;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12282
{
	z-index: 279;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12284
{
	z-index: 281;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12276
{
	z-index: 283;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12288
{
	z-index: 285;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12274
{
	z-index: 287;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12258
{
	z-index: 289;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12270
{
	z-index: 291;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12254
{
	z-index: 293;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12264
{
	z-index: 295;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12268
{
	z-index: 297;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12280
{
	z-index: 299;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12256
{
	z-index: 301;
	width: 350px;
	height: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12252_clip,#u12250_clip,#u12278_clip,#u12248_clip,#u12260_clip,#u12286_clip,#u12262_clip,#u12282_clip,#u12284_clip,#u12276_clip,#u12288_clip,#u12274_clip,#u12258_clip,#u12270_clip,#u12254_clip,#u12264_clip,#u12268_clip,#u12280_clip,#u12256_clip
{
	overflow: hidden;
	width: 350px;
	height: 240px;
}

#u12252_img,#u12250_img,#u12278_img,#u12248_img,#u12260_img,#u12286_img,#u12262_img,#u12282_img,#u12284_img,#u12276_img,#u12288_img,#u12274_img,#u12258_img,#u12270_img,#u12254_img,#u12264_img,#u12268_img,#u12280_img,#u12256_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u12220-4
{
	position: absolute;
	width: 48px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	font-size: 10px;
	text-align: center;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 240px;
	left: 248px;
}

#u12220-4popup
{
	z-index: 303;
}

#u12221-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	font-size: 10px;
	text-align: center;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 240px;
	left: 217px;
}

#u12221-4popup
{
	z-index: 307;
}

#u12222-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	font-size: 10px;
	text-align: center;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 240px;
	left: 317px;
}

#u12222-4popup
{
	z-index: 311;
}

#u12459
{
	z-index: 377;
	width: 302px;
	height: 1px;
	background-color: #000000;
	margin-left: 34px;
	margin-top: 19px;
	position: relative;
}

#pu12376-27
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 10px;
}

#u12376-27
{
	z-index: 315;
	width: 325px;
	min-height: 317px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u12090-2,#u12090-3,#u12207-2,#u12217-2,#u12217-3,#u12376-2,#u12376-3
{
	font-weight: bold;
}

#slideshowu12377
{
	z-index: 342;
	width: 0.01px;
	height: 273px;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 13px;
}

#u12381
{
	position: absolute;
	width: 318px;
	height: 232px;
	background-color: transparent;
}

#u12381popup
{
	z-index: 343;
}

#u12392
{
	z-index: 344;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12388
{
	z-index: 346;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12398
{
	z-index: 348;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12384
{
	z-index: 350;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12384_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u12382
{
	z-index: 352;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12386
{
	z-index: 354;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12390
{
	z-index: 356;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12394
{
	z-index: 358;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12400
{
	z-index: 360;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12396
{
	z-index: 362;
	width: 318px;
	height: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12392_clip,#u12388_clip,#u12398_clip,#u12384_clip,#u12382_clip,#u12386_clip,#u12390_clip,#u12394_clip,#u12400_clip,#u12396_clip
{
	overflow: hidden;
	width: 318px;
	height: 232px;
}

#u12392_img,#u12388_img,#u12398_img,#u12382_img,#u12386_img,#u12390_img,#u12394_img,#u12400_img,#u12396_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u12402-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 233px;
	left: 219px;
}

#u12402-4popup
{
	z-index: 364;
}

#u12380-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 233px;
	left: 188px;
}

#u12380-4popup
{
	z-index: 368;
}

#u12130,#u12129,#u12184,#u12199,#u12220,#u12402,#u12380
{
	color: #999999;
}

#u12403-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 232px;
	left: 288px;
}

#u12403-4popup
{
	z-index: 372;
}

#u12438
{
	z-index: 376;
	width: 345px;
	height: 253px;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
}

.ie #u12091,.ie #u12200,.ie #u12438
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu7287
{
	width: 0.01px;
	margin-top: 5px;
}

#u7287
{
	z-index: 81;
	width: 369px;
	margin-right: -10000px;
}

#u7255
{
	z-index: 82;
	width: 125px;
	margin-right: -10000px;
}

#u7257
{
	z-index: 84;
	width: 129px;
	margin-right: -10000px;
	left: 120px;
}

#u7261_clip,#u7249_clip,#u7257_clip
{
	width: 129px;
	height: 27px;
}

#u7261_img,#u7249_img,#u7257_img
{
	margin-left: -18px;
	margin-right: -23px;
	margin-bottom: 2px;
}

#u7259
{
	z-index: 86;
	width: 125px;
	margin-right: -10000px;
	left: 244px;
}

#u7251_clip,#u7255_clip,#u7259_clip
{
	width: 125px;
	height: 27px;
}

#u7251_img,#u7255_img,#u7259_img
{
	margin-left: -20px;
	margin-right: -25px;
	margin-bottom: 2px;
}

#menuu7271
{
	z-index: 96;
	width: 209px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 88px;
}

#u7272
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u7273
{
	width: 103px;
	padding-bottom: 17px;
}

#u7273.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7275-4
{
	width: 103px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7273:hover #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7273.MuseMenuActive #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7279
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u7282
{
	width: 104px;
	padding-bottom: 17px;
}

#u7282.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u7283-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u7282:hover #u7283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7282.MuseMenuActive #u7283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7286-4
{
	z-index: 109;
	width: 308px;
	min-height: 25px;
	margin-left: 30px;
	top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

